[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056027] Re: lp-2400について


 From: Atsuyoshi Suzuki <e6638 _at_ stdmail.nara-k.ac.jp>
 Date: Thu, 21 Nov 2002 22:55:30 +0900

e6638> エプソンのLP−2400というレーザープリンタを購入したのですが、
e6638> 正常に印刷できずに困っています。
e6638> gsがエラーを吐いて印刷できません。

  printtool で LP-2200 を指定すれば印刷できません
か? gs に組み込んである eplaser のバージョンが古い
ようで、LP-2400 のドライバはありませんが、確か 
LP-2200 の仕様と殆ど変わっていなかったと思います。

---
                羽根 秀也 wing _at_ lain.org
                          http://www.lain.org/~wing/
Linux Hardware list w/BBS http://www.lain.org/~wing/Linux/Hardware/
                 NFC Lain http://www.lain.org/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: